<ART ID="1330002" PID="2801" JID="139" BPAGE="1330002-1" EPAGE="1330002-16" PII="S0217751X13300020" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW AND UPDATE OF THE COMPACTIFIED M/STRING THEORY PREDICTION OF THE HIGGS BOSON MASS AND PROPERTIES</MTI>
<RTI>Compactified M/String Theory Prediction of the Higgs Boson Mass and Properties</RTI>
<INFO>This is a review and update of the August 2011 prediction of the Higgs boson mass and properties, based on invited plenary talks at the Beijing Supersymmetry 2012 conference, the International String Phenomenology 2012 annual meeting (University of Cambridge), the Newton Institute Programme on Strings and M-Theory, the Simons Center 2012 Program on String Compactification and the String Vacuum Project 2012 meeting (Simons Center).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GORDON</FNM>
<SNM>KANE</SNM>
<X-REF REFID="S0217751X13300020AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAN</FNM>
<SNM>LU</SNM>
<EAD>luran@umich.edu</EAD>
<X-REF REFID="S0217751X13300020AF001"></X-REF>
</AUT>
<AUT>
<FNM>BOB</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217751X13300020AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300020AF001">Michigan Center for Theoretical Physics, University of Michigan, Ann Arbor, MI 48109, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2012</RE>
<AC>21 November 2012</AC>
<![CDATA[<PUB>8 January 2013</PUB>]]>
</HIST>
<ABST>
<P>The August 2011 Higgs mass prediction was based on an ongoing six-year project studying M-theory compactified on a manifold of <F>G<INF>2</INF></F> holonomy, with significant contributions from Jing Shao, Eric Kuflik and others and particularly co-led by Bobby Acharya and Piyush Kumar. The M-theory results include stabilization of all moduli in a de Sitter vacuum, gauge coupling unification, derivation of TeV scale physics (solving the hierarchy problem), the derivation that generically scalar masses are equal to the gravitino mass which is larger than about 30 TeV, derivation of the Higgs mechanism via radiative electroweak symmetry breaking, absence of the flavor and CP problems, and the accommodation of string axions. The <F><RM>tan</RM>&#x03B2;</F> and the &#x03BC; parameter are part of the theory and are approximately calculated; as a result, the little hierarchy problem is greatly reduced. The heavy scalars imply that decoupling rare decays such as <F>B<INF>s</INF> &#x2192;&#x03BC;<SUP>+</SUP> &#x03BC;<SUP>-</SUP></F> should not deviate from their Standard Model values. This paper summarizes the results relevant to the Higgs mass prediction. A recent review [<IT>Int. J. Mod. Phys. A</IT> <B>27</B>, 1230012 (2012)] describes the program more broadly. Some of the results such as the scalar masses being equal to the gravitino mass and larger than about 30 TeV, derived early in the program, hold generically for compactified string theories as well as for compactified M-theory, while some other results may or may not. If the world is described by M-theory compactified on a <F>G<INF>2</INF></F> manifold and has a Higgs mechanism (so it could be our world) then <F>M<INF>h</INF></F> was predicted to be <F>126&#x00B1;2 <RM>GeV</RM></F> before the measurement. The derivation has some assumptions not related to the Higgs mass, but involves no free parameters.</P>
</ABST>
<KWDG>
<KWD>String and brane phenomenology</KWD>
<KWD>supersymmetry</KWD>
<KWD>supersymmetric models</KWD>
<KWD>supersymmetric Higgs bosons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Wx</KWD>
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
<KWD>14.80.Da</KWD>
</KWDG>
</FRONT>
</ART>
