<ART ID="1350002" PID="2801" JID="139" BPAGE="1350002-1" EPAGE="1350002-10" PII="S0217751X13500024" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><TEX ID="S0217751X13500024M001">$B^0 \rightarrow {\bar D}^0 f_2(1270)$</TEX></F> DECAY IN QCD FACTORIZATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAHBOOBEH</FNM>
<SNM>SAYAHI</SNM>
<EAD>m_sayahi@sun.semnan.ac.ir</EAD>
<X-REF REFID="S0217751X13500024AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOSSEIN</FNM>
<SNM>MEHRABAN</SNM>
<EAD>hmehraban@semnan.ac.ir</EAD>
<X-REF REFID="S0217751X13500024AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500024AF001">Physics Department, Semnan University, P.O. Box 35195-363, Semnan, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2012</RE>
<RV>26 September 2012</RV>
<AC>7 December 2012</AC>
<![CDATA[<PUB>3 January 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the hadronic decay <F><TEX ID="S0217751X13500024M002">$B^0 \rightarrow \bar{D}^0f_2(1270)$</TEX></F> has been analyzed in naive and QCD factorization methods. The simplest approach to obtain the amplitude of the hadronic <F>B</F> decays is naive factorization, where the matrix elements have been parametrized into products of decay constant and form factors. We have calculated the factorizable amplitudes and nonfactorizable contributions corresponding to the vertex corrections and the hard spectator interactions in QCD factorization. We treat the charm quark as light, compared to the large scale provided by the mass of the decaying <F>b</F> quark (<F>m<INF>c</INF> &#x226A;m<INF>b</INF></F> and <F>m<INF>c</INF></F> fixed as <F>m<INF>b</INF>&#x2192;&#x221E;</F>). Our obtained branching ratio of <F><TEX ID="S0217751X13500024M003">$B^0 \rightarrow \bar{D}^0 f_2(1270)$</TEX></F> is <F>(1.36&#x00B1;0.02)&#x00D7;10<SUP>-5</SUP></F> using naive factorization, which is smaller than the experimental data: <F>(1.2&#x00B1;0.4)&#x00D7;10<SUP>-4</SUP></F>. On the other hand, by considering QCD corrections in QCDF and by treating <F>D</F>-meson as a light, we have obtained the value <F>(2.57&#x00B1;0.01)&#x00D7;10<SUP>-5</SUP></F>, which has been used to decrease the discrepancy between the theoretical and experimental data.</P>
</ABST>
<KWDG>
<KWD><F>B</F>-meson decay</KWD>
<KWD>effective Hamiltonian</KWD>
<KWD>QCD factorization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Hg</KWD>
<KWD>12.39.St</KWD>
<KWD>13.25.Hw</KWD>
<KWD>13.38.Be</KWD>
</KWDG>
</FRONT>
</ART>
