<ART ID="1350005" PID="2801" JID="139" BPAGE="1350005-1" EPAGE="1350005-9" PII="S0217751X1350005X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MCMC SAMPLING IN THE GLOBAL ANALYSIS OF SOLAR AND REACTOR NEUTRINO DATA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>LIU</SNM>
<EAD>liuhuiwen217@yahoo.com</EAD>
<X-REF REFID="S0217751X1350005XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1350005XAF001">School of Environmental and Chemical Engineering, Tianjin Polytechnic University, Tianjin 300387, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Y. F.</FNM>
<SNM>LI</SNM>
<EAD>liyufeng@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X1350005XFN001"></X-REF>
<X-REF REFID="S0217751X1350005XAF002"></X-REF>
</AUT>
<FTN ID="S0217751X1350005XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X1350005XAF002">Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Q. Y.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217751X1350005XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X1350005XAF003">Department of Modern Physics, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 December 2012</RE>
<RV>19 December 2012</RV>
<AC>21 December 2012</AC>
<![CDATA[<PUB>11 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a global analysis of latest solar and reactor neutrino data in the three-neutrino mixing scheme by using both the simple grid scanning and the Markov Chain Monte Carlo (MCMC) sampling methods. Accuracy and efficiency of the two sampling methods are compared and advantages of the latter are discussed. The fitting results of three oscillation parameters &#x03B8;<INF>12</INF>, &#x03B8;<INF>13</INF> and <F><TEX ID="S0217751X1350005XM001">$\Delta m^2_{21}$</TEX></F> are provided with both old and new evaluations of the reactor antineutrino flux. Possible correlation between the fitting parameters is also discussed.</P>
</ABST>
<KWDG>
<KWD>Neutrino oscillation</KWD>
<KWD>MCMC sampling</KWD>
<KWD>data analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Lm</KWD>
<KWD>14.60.Pq</KWD>
<KWD>12.15.Ff</KWD>
</KWDG>
</FRONT>
</ART>
